# Create card

**POST** `/issuing/cards`

Create a new card with a required `card_account_id` parameter.

### Body Parameters

- `authorized_user_entity_id` `string` _(required)_ — The ID of the person entity authorized to use this card
- `card_account_id` `string` _(required)_ — The ID of the card account to create the card under
- `card_authorization_policy_id` `string` — Optional card authorization policy ID for the card
- `card_template_id` `string` — Optional card template ID to use for the card. The template must belong to the card account's card program
- `encrypted_pin` `string` — Base64-encoded encrypted PIN
- `expiration_month` `integer` — Optional expiration month (1-12)
- `expiration_year` `integer` — Optional expiration year (4-digit year, e.g. 2025)
- `shipping_details` `object` — Shipping address and contact information for physical card delivery. Required when type is physical See [Shipping details sub-object](/api/card/shipping-details-sub-object).
- `status` `string` — Optional initial status for the card
- `type` `string` _(required)_ — The form factor of the card. Possible values: `virtual`, `physical`

**Request**

```shell
curl 'https://api.column.com/issuing/cards' \
  -XPOST \
  -u :<YOUR API KEY> \
  -H 'Content-Type: application/json' \
  -d '{
  "authorized_user_entity_id": "<authorized_user_entity_id>",
  "card_account_id": "<card_account_id>",
  "type": "physical",
  "card_authorization_policy_id": "<card_authorization_policy_id>",
  "card_template_id": "ctmp_2x8gszy5folpA9s0TOCseE9ABDM",
  "expiration_month": 12,
  "expiration_year": 2029,
  "status": "active",
  "shipping_details": {
    "address": {
      "city": "San Francisco",
      "country_code": "US",
      "line_1": "101 Market St",
      "line_2": "Suite 1913",
      "postal_code": "94105",
      "state": "CA"
    },
    "name": "Oliver Hockey"
  }
}'
```

**Response 200**

```json
{
  "authorized_user_entity_id": "enti_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "bin": "41234567",
  "card_account_id": "cacc_2x8gszy5folpA9s0TOCseE9ABDM",
  "card_authorization_policy_id": "caup_2x8gszy5folpA9s0TOCseE9ABDM",
  "card_program_id": "cpgm_2x8gszy5folpA9s0TOCseE9ABDM",
  "created_at": "2024-01-15T09:30:00Z",
  "expiration_month": 12,
  "expiration_year": 2029,
  "id": "card_2x8gszy5folpA9s0TOCseE9ABDM",
  "last_four_digits": "1234",
  "manufacturing_details": {
    "shipping_details": {
      "address": {
        "city": "San Francisco",
        "country_code": "US",
        "line_1": "101 Market St",
        "line_2": "Suite 1913",
        "postal_code": "94105",
        "state": "CA"
      },
      "name": "Oliver Hockey"
    }
  },
  "platform_id": "plat_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "sequence_number": 1,
  "status": "active",
  "type": "physical"
}
```
